/* CSS Document */
body{ color:#333333; font-size:12px;}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div, dl, dt, dd {border:0 none;margin:0;padding:0;}
.clear{zoom:1; clear:both; overflow:hidden; height:0px;} 
a:link,a:visited{text-decoration:none; cursor:pointer;}
a:hover{color:#CC0000; text-decoration:underline; _border:none;} 
ul,li{list-style:none outside none;}
.blank8{ height:8px;clear:both;zoom:1; overflow:hidden}

a:link.blue, a:visited.blue{color:#004499; text-decoration:underline}
a:hover.blue{color:#CC0000}
a:link.red, a:visited.red{color:#C90209;}
a:hover.red{color:#C90209}
.red{color:#C90209}
.green{ color:#007c05}
.blue{ color:#004499}

.content{margin:0 auto 8px;width:960px;overflow:hidden;}
.left650{ width:650px; float:left}
.right300{ width:300px; float:right}
.border{ border:1px solid #d9d9d9;zoom:1;}
.zhtit{ background-color:#f6f6f6; height:28px; border-bottom:1px solid #d9d9d9; text-align:right; line-height:28px; padding-right:10px}
.zhtit h2{background-color:#b81c22; padding:0 10px; height:28px; line-height:28px; float:left; font-size:14px; color:#FFFFFF; font-weight:bold}

.iconlist li{ background-image:url(../images/com_bg.png);line-height:28px;margin-left:15px;_margin-left:12px;padding-left:23px;}
.iconbg01{ background-position:0 -43px}
.iconbg02{ background-position:0 -78px}
.iconbg03{ background-position:0 -115px}
.iconbg04{ background-position:0 -148px}
.iconbg05{ background-position:0 -220px}
.iconbg06{ background-position:0 -182px}

.zsleft{ width:210px; float:left;border-right:1px dotted #A1C9ED}
.zsleft p{ line-height:24px; margin-left:10px}
.zsleft .redbig{ font-size:26px; font-weight:bold; color:#c90209}
.zsright{ width:420px; float:right}
.zsright td{ line-height:24px}
.zstable{ padding:5px 0 5px 8px}
.table_01 th {border-bottom:1px solid #4866A2;border-top:1px solid #4866A2;color:#004499;font-weight:100;height:22px;line-height:22px;text-align:center;}
.table_01 td {border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;height:22px;line-height:22px; font-size:12px; padding:0 5px; text-align:right}
.table_01 .center{ text-align:center}
.table_01 .borderno{ border-right:none}
.table_01 .lborder{border-left:1px solid #CCCCCC;}
.zshref{ text-align:right; margin-bottom:8px}
.zshref a{ margin-right:8px}

.resreport{ padding:10px 10px 0px; height:85px}
.resreport img{ float:left; padding:2px; border:1px solid #ccc}
.resreport img:hover{ border:1px solid #666666}
.resreport h2 a{ font-size:12px; font-weight:bold; color:#004499; float:right; width:200px; line-height:24px}
.resreport p{float:right; width:200px; line-height:22px}

.ul12{ margin:10px;_margin:5px 10px}
.ul12 li{ background:url(../images/com_bg.png) no-repeat 0 -260px; padding-left:10px; line-height:22px; text-align:right}
.ul12 li .left{ float:left}

.pricebg{background:url(../images/pricebg.jpg) repeat-x;height:30px; line-height:30px; padding-left:10px}
.pricebg input{ vertical-align:middle}
.priceflash{ text-align:center}

.choosetime{ padding:10px}
.choosetime .left{ width:300px; float:left}
.choosetime .right{ width:620px; float:right; text-align:right}
.smabtn{ background:url(../images/com_bg.png) no-repeat 0px -288px; width:47px; height:19px; line-height:19px; text-align:center; border:none; margin-left:5px; cursor:pointer}
.bigbtn{ background:url(../images/com_bg.png) no-repeat 0px -320px; width:69px; height:19px; line-height:19px; text-align:center; border:none;margin-left:5px; cursor:pointer}

.left475{ width:475px; float:left}
.right475{ width:475px; float:right}
.left475 .month,.right475 .city{ padding:8px;}

.titli li{ width:145px; font-size:14px; font-weight:bold; text-align:center; float:left; cursor:pointer;}
.hover1{ background:url(../images/hoverbg.png) no-repeat; width:145px; height:32px; color:#FFFFFF}

.bodycopy{ padding:10px 20px; line-height:22px}
.bodycopy h3{ font-size:12px; font-weight:bold;}
.bodycopy p{text-indent:2.8em}
.bodycopy .decleft{ float:left; width:110px; padding-top:30px}
.bodycopy .decright{ float:left; width:800px}
.bodycopy td{ vertical-align:top; padding-top:10px}

.declaration{ padding:10px; line-height:22px}
.declaration p{text-indent:2em}


.popup{width:680px;left:25%;max-height:550px;border:3px solid #0097cc;padding-bottom:4px; background-color: white;display:none;position:fixed;top:2%;z-index:1001;}
.sorting{margin:5px 0}
.sorting a{ margin-left:10px; color:#004499}

/*³ÇÊÐµ¯³ö*/
.morecitypop{display:none;width:600px; z-index:1001; background-color:#FFFFFF; border:3px solid #0097CC; text-align:left;line-height:22px;padding:5px 10px; position: fixed; top:15%; left:25%;}
.morecitypop .morecitytop{ border-bottom:1px solid #ccc; height:30px; line-height:30px; margin:5px 0; text-align:left}
.morecitypop .morecitytop .sure{ float:right}
.morecitypop .morecitytop input{ vertical-align:middle}
.morecitypop .morecitytop span{ margin-right:5px; font-weight:bold; color:#CC0000}

.morecitypop .morecitydown td{ vertical-align:top}
.morecitypop .morecitydown td a{ color:#004499}
.morecitypop .morecitydown td a:hover{ color:#CC0000}
.morecitypop .morecitydown span{ display:block;}
.morecity10 a{ margin-right:24px; color:#004499; font-weight:bold}